coolswood
@coolswood
https://coolswood.github.io

Как в Android Studio указать минимальную версию WebView?

Я веб разработчик, с андройдом особо не знаком, но хочу создать обертку для своего сайта, сделав его подобным приложению. Но мой сайт работает не во всех версиях WebView, имеется ли возможность отсечь устройства с версией ниже пороговой.
Пока единственное что нашел указание minSdkVersion, в целом это работает, но можно ли действовать более точно?
  • Вопрос задан
  • 45 просмотров
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы
G1 Software Нур-Султан (Астана)
До 140 000 ₽
КАУС Москва
от 180 000 до 200 000 ₽
30 окт. 2020, в 05:59
5000 руб./за проект
30 окт. 2020, в 03:15
2500 руб./за проект